{
	"parent":"netherdepthsupgrade:main/get_eyeball_fish",
	"display":{
		"icon":{
			"item":"netherdepthsupgrade:warped_kelp"
		},
		"title":{
			"translate":"netherdepthsupgrade.advancement.abyssal_flora_expert"
		},
		"description":{
			"translate":"netherdepthsupgrade.advancement.abyssal_flora_expert.desc"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"rewards":{
		"experience":200
	},
	"criteria":{
		"warped_kelp":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"netherdepthsupgrade:warped_kelp"
					]
				}]
			}
		},
		"warped_seagrass":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"netherdepthsupgrade:warped_seagrass"
					]
				}]
			}
		},
		"crimson_kelp":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"netherdepthsupgrade:crimson_kelp"
					]
				}]
			}
		},
		"crimson_seagrass":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"netherdepthsupgrade:crimson_seagrass"
					]
				}]
			}
		}
	},
	"requirements":[
		[
			"warped_kelp"
		],
		[
			"warped_seagrass"
		],
		[
			"crimson_kelp"
		],
		[
			"crimson_seagrass"
		]
	],
	"sends_telemetry_event":false
}